;Fix a physbox with low hp on stage 5 and parent
modify:
{
    match:
    {
        "targetname" "niveau5_track_breakable"
        "classname" "func_physbox"
    }
    replace:
    {
        "health" "999999"
        "parentname"   "stage5_4boss_rotating_main"
    }
}
